Debian Bug report logs - #703736
ITP: lrcalc -- programs for calculating Littlewood-Richardson coefficients

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Hansen <thansen@debian.org>

Date: Fri, 22 Mar 2013 23:30:02 UTC

Owned by: Tobias Hansen <thansen@debian.org>

Severity: wishlist

Fixed in version lrcalc/1.1.7-1

Done: Tobias Hansen <thansen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703736; Package wnpp. (Fri, 22 Mar 2013 23:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 23:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lrcalc -- programs for calculating Littlewood-Richardson coefficients
Date: Sat, 23 Mar 2013 00:20:39 +0100
Package: wnpp
Severity: wishlist
Owner: Tobias Hansen <thansen@debian.org>

* Package name    : lrcalc
  Version         : 1.1.6
  Upstream Author : Anders S. Buch <asbuch@math.rutgers.edu>
* URL             : http://www.math.rutgers.edu/~asbuch/lrcalc/
* License         : GPL-2+
  Programming Lang: C
  Description     : programs for calculating Littlewood-Richardson coefficients

 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 26 Aug 2013 20:06:14 GMT) Full text and rfc822 format available.

Reply sent to Tobias Hansen <thansen@debian.org>:
You have taken responsibility. (Tue, 03 Sep 2013 12:03:05 GMT) Full text and rfc822 format available.

Notification sent to Tobias Hansen <thansen@debian.org>:
Bug acknowledged by developer. (Tue, 03 Sep 2013 12:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 703736-close@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: 703736-close@bugs.debian.org
Subject: Bug#703736: fixed in lrcalc 1.1.7-1
Date: Tue, 03 Sep 2013 12:00:07 +0000
Source: lrcalc
Source-Version: 1.1.7-1

We believe that the bug you reported is fixed in the latest version of
lrcalc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703736@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Hansen <thansen@debian.org> (supplier of updated lrcalc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 26 Aug 2013 21:38:03 +0200
Source: lrcalc
Binary: lrcalc liblrcalc1 liblrcalc-dev
Architecture: source amd64
Version: 1.1.7-1
Distribution: sid
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Tobias Hansen <thansen@debian.org>
Description: 
 liblrcalc-dev - library for calculating Littlewood-Richardson coefficients - deve
 liblrcalc1 - library for calculating Littlewood-Richardson coefficients
 lrcalc     - programs for calculating Littlewood-Richardson coefficients
Closes: 703736
Changes: 
 lrcalc (1.1.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #703736).
Checksums-Sha1: 
 52ef4701b9c2263b45c3f4dadc7c28aac0e582dd 2050 lrcalc_1.1.7-1.dsc
 dc57dc890ffdb11b9cd255fdc2c189483f61601a 302243 lrcalc_1.1.7.orig.tar.gz
 b6b57abba5af48649bb99cdbd8bbd654d5461a58 3119 lrcalc_1.1.7-1.debian.tar.gz
 8f06b9915200ff6d7b052f9e4d4aed0aca3dac43 19156 lrcalc_1.1.7-1_amd64.deb
 52bbf9478124597465926293401e4470a3053af6 20092 liblrcalc1_1.1.7-1_amd64.deb
 ca12091ac5d355ca0ce2183f1a016f6cd5348068 7722 liblrcalc-dev_1.1.7-1_amd64.deb
Checksums-Sha256: 
 8630a54ee123ab4aeed6f6510e853bcce09f0eb67e9e187e2d88537be9d8f626 2050 lrcalc_1.1.7-1.dsc
 a33456d62ba306a43ad7c96335b54fa443b59002b1ac4970f017b10b8e44af7a 302243 lrcalc_1.1.7.orig.tar.gz
 2aa9ae32208c981241a55c9b76de5fbb920b0cc1a219769ddcdac7c4a0c18b3b 3119 lrcalc_1.1.7-1.debian.tar.gz
 086579b83ca88dfabb3aa1c4aeaa1cf8e9784261c5b14cf102591ed882dae2bc 19156 lrcalc_1.1.7-1_amd64.deb
 a3e0caad399c339b861548e50b75520cf379e350fdcb3b548c2e5da9a7dd2a6d 20092 liblrcalc1_1.1.7-1_amd64.deb
 cb021c8bc85b16e3eef1cf38f75d0336daf1365a341060bbeb941ec66b0ea7dd 7722 liblrcalc-dev_1.1.7-1_amd64.deb
Files: 
 77c0d5c8759b9ea7340e6e48be5d28b9 2050 math optional lrcalc_1.1.7-1.dsc
 c9828dc59dfd7c34cb8c911299be8764 302243 math optional lrcalc_1.1.7.orig.tar.gz
 218c3b994429d09a026196707a57465d 3119 math optional lrcalc_1.1.7-1.debian.tar.gz
 3d7978c059c0cf069eb8bbc9369cb21c 19156 math optional lrcalc_1.1.7-1_amd64.deb
 47fbf0eb58504bc5f591e5e1fa59dcc9 20092 math optional liblrcalc1_1.1.7-1_amd64.deb
 4438c1e9c4214071c393e5eb93532e80 7722 libdevel optional liblrcalc-dev_1.1.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSG7CtAAoJEIyCFp2Ozs0qoH8QAJiYpbTj3QoOpS/W3VRay0no
3P71v7D4yEFseGD21M/CzzOeVXt/ekJGF2Cs9aewiYRHxYfe8itu7U0u1aisCgeH
PSZ0437XQATqnTGc5QuxDbl/qGbfP201Xr8OFFEJ2b1skxSvWNZmoomKnlI2k5O3
QHE+HyYD1l8SSlWDOpyuFzkmtZcEvaAt3g/PjzHpiweJfPLPXVrp/7DvEUNTLcBs
aJUTGQQSw9kgciNxQJapZxl+dkmABbh287vmW/FFO/kF+K+rYJxpuE9m/aFNpdbg
sTew6cTouvQG4NhEesDGWgBzPsn5J9P8owgcEWTIA3NOLgiMSuFCPvfXycCcFg7E
Ob2vprRWqmIXOcO0JGUEPVK7nj1W4+gC+XhlPBgGNl6NlL2n/IS0PvtoiO7M9vVr
W/FOEfJsE3qTsILGc/I1XYxtrRfcZ34QkCIW3/4cKFLZfV64o+3MVsnhjA+cjISp
4CIDQy8KUTaXsxDgws8YM27you4zVdncORfyHGsQr+pvJcNxItPwVlBjJSBYKIut
zZGPfhEqfMw2P386GZmrCVpFrVEZJKM+0vwJS8R4C8kqaKIs19T7F3jLNkiVsIZV
RAC6WGws7h2Z5VyjBxdLAu/Ae5ROmN5vJ+3YNxJua+hJpkfCnloYYNDhFKahdfdD
U8SqWdrkY5TDAUeHQmYp
=mY8V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Oct 2013 07:29:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:53:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.